.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-90c67dfc-c5d1-ec2f-16c0-c466bc947195 {
display: none !important;
}
.lfr-layout-structure-item-e1095811-7460-810c-2f62-ca11c0394a64 {
background-color: var(--blue-light) !important;
}
.lfr-layout-structure-item-6df60368-3c49-1dc6-1a62-ad677b77ecfd {
display: none !important;
}
.lfr-layout-structure-item-8e63248f-4339-bd61-ed2c-ef9ef104bff2 {
display: none !important;
}
.lfr-layout-structure-item-1f083a19-b825-bd54-64ac-e5d29643b606 {
background-color: var(--white) !important;
}
